html, body {
  width:100%;
    margin:0px;
    padding:0px;
    background-color:#000000;
}

.entry a {
  text-decoration:none;
  border-bottom:1px dotted;
}


.entry a:hover {
  border-bottom:1px solid;
}

#content .more-link {float:left;}
#content .more-link a {font-size:15px;}

.bg {
  position: fixed;
  width:100%;
  z-index:100;
  left:0;
  /*
margin-top:-200px;
*/
}

#container {
  width:100%;
  margin:0px auto;
  position:absolute;
  z-index:200;
}

#header {
  padding-top:48px;
  width:900px;
  margin:0px auto;
  text-align:center;
  margin-bottom:25px;
}

#header img {
  border:none;
}

#header .menu {
  margin:0px auto;
  width:900px;
  text-align:center;
  margin-top:12px;
  color:#FFFFFF;
  font-size:16px;
}
#header .menu a {
  color:#FFFFFF;
  font-size:16px;
  text-decoration:none;
}

#content {
  width:900px;
  margin:0px auto;
}

.entry {
  float:left;
  padding:20px;
  width:575px;
  background-image:url('siteimages/70white.png');
  margin-bottom:20px;
  font-family:Comic Sans,Garamond,Georgia;
  font-size:18px;
  line-height:23px;
}

.entry h1 {
  padding:0px;
  margin:0px;
  font-size:30px;
  color:#000000;
  font-weight:normal;
}
.entry h1 a {
border-bottom:none;
}
.entry h1 a:hover {
border-bottom:none;
}
.entry h2 {
  padding:0px;
  margin:0px;
  font-size:14px;
  color:#000000;
  font-family:Garamond,Georgia;
}
.entry a {
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}

.entry img.alignright {float:right; margin:0 0 1em 1em}
.entry img.alignleft {float:left; margin:0 1em 1em 0}
.entry img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.entry a img.alignright {float:right; margin:0 0 1em 1em}
.entry a img.alignleft {float:left; margin:0 1em 1em 0}
.entry a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

#sidebar {
  background-image:url('siteimages/60grey.png');
  float:left;
  width:225px;
  min-height:380px;
  height:auto !important;
  height:380px;
  padding:20px;
}

#sidebar p {
  font-family:Garamond,Georgia;
  font-size:14px;
  color:#FFFFFF;
  line-height:19px;
  margin:0px;
  padding:0px;
}
#sidebar p a {
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
}

#sidebar h1 {
  font-weight:bold;
  color:#FFFFFF;
  margin:20px 0px 10px 0px;
  padding:0px;
  font-size:20px;
}

#sidebar h2 {
  color:#FFFFFF;
  font-size:15px;
  float:left;
  padding-left:10px;
  font-weight:normal;
  line-height:19px;
  margin:3px 0px 0px 0px;
  height:60px;
}
#sidebar h2 a {
  text-decoration:none;
  font-weight:bold;
  color:#FFFFFF;
}

#sidebar ul {
  clear:both;
  list-style:none;
  border-top:1px solid #999999;
}

#sidebar ul li {
font-size: 14px;
color: white;
padding: 6px 0px 6px 0px;
margin: 0px 0px 0px -38px;
border-bottom: 1px solid #999;
line-height: 19px;
font-family: Garamond,Georgia;
}

#sidebar ul li a {
font-size: 14px;
color: white;
padding: 6px 0px 0px 0px;
text-decoration: none;
line-height: 19px;
font-family: Garamond,Georgia;
}

#sidebar .cat-item a {
font-weight: bold;
}

.cat-item a:hover {
font-weight: bold;
border-bottom: 1px dotted;
}


#navleft {
  float:left;
  text-align:left;
  width:307px;
  font-size:45px;
  color:#FFFFFF;
  font-weight:bold;
  margin-bottom:12px;
}
#navleft a {
  text-decoration:none;
  color:#FFFFFF;
}

#navright {
  float:left;
  text-align:right;
  width:308px;
  font-size:45px;
  color:#FFFFFF;
  font-weight:bold;
  margin-bottom:12px;
}

#navright a {
  text-decoration:none;
  color:#FFFFFF;
}

#footer {
  
}
